.aluminio{color:#6ca329;}
.cbn{color:#95a3a8;}
.cobre{color:#824c3e;}
.acero{color:#555a94;}
.fundicion{color:#b93431;}
.inox{color:#baa932;}
.exoticos{color:#c56a3d;}
.oapli{color:#a73f6b;}
.grafito{color:#58666b;}
.corte{color:#161719;}
.brocas{color:#642a00;}
.machos{color:#69251e;}
.otros{color:#5d5524;}

.aluminio{border-color:#6ca329!important;}
.cbn{border-color:#95a3a8!important;}
.cobre{border-color:#824c3e!important;}
.acero{border-color:#555a94!important;}
.fundicion{border-color:#b93431!important;}
.inox{border-color:#baa932!important;}
.exoticos{border-color:#c56a3d!important;}
.oapli{border-color:#a73f6b!important;}
.grafito{border-color:#58666b!important;}
.corte{border-color:#161719!important;}
.brocas{border-color:#642a00!important;}
.machos{border-color:#69251e!important;}
.otros{border-color:#5d5524!important;}

.ticket_aluminio{background-color:#6ca329;}
.ticket_cbn{background-color:#95a3a8;}
.ticket_cobre{background-color:#824c3e;}
.ticket_acero{background-color:#555a94;}
.ticket_fundicion{background-color:#b93431;}
.ticket_inox{background-color:#baa932;}
.ticket_exoticos{background-color:#c56a3d;}
.ticket_oapli{background-color:#a73f6b;}
.ticket_grafito{background-color:#58666b;}
.ticket_corte{background-color:#161719;}
.ticket_brocas{background-color:#642a00;}
.ticket_machos{background-color:#69251e;}
.ticket_otros{background-color:#5d5524;}
h4{text-transform: uppercase;}



/******************* Importado de KLKTools.com  ***************************/

.product-text-color-1 {
    font-weight: 900 !important;
    color: #adb918 !important;
}
.product-text-color-2 {
    font-weight: 900 !important;
    color: #809caa !important;
}
.product-text-color-3 {
    font-weight: 900 !important;
    color: #d27936 !important;
}
.product-text-color-4 {
    font-weight: 900 !important;
    color: #26a5c1 !important;
}
.product-text-color-5 {
    font-weight: 900 !important;
    color: #d42429 !important;
}
.product-text-color-6 {
    font-weight: 900 !important;
    color: #ffd700 !important;
}
.product-text-color-6 a, .product-text-color-6 small {
    font-weight: 900 !important;
    color: #999 !important;
}
.product-text-color-7 {
    font-weight: 900 !important;
    color: #f8871d !important;
}
.product-text-color-8 {
    font-weight: 900 !important;
    color: #848489 !important;
}
.product-text-color-9 {
    font-weight: 900 !important;
    color: #ee008c !important;
}
.product-text-color-10 {
    font-weight: 900 !important;
    color: #7F4427 !important;
}
.product-text-color-11 {
    font-weight: 900 !important;
    color: #A7140F !important;
}
.producto-text-color-12 {
    font-weight: 900 !important;
    color: #5c75b6 !important;
}
.producto-text-color-13 {
    font-weight: 900 !important;
    color: #0083c7 !important;
}
/*.producto-text-color-14 {*/
    /*font-weight: 900 !important;*/
    /*color: # !important;*/
/*}*/
.producto-text-color-15 {
    font-weight: 900 !important;
    color: #f6b338 !important;
}
.producto-text-color-16 {
    font-weight: 900 !important;
    color: #a0afbf !important;
}
.producto-text-color-17 {
     font-weight: 900 !important;
     color: #c0bfc1 !important;
}.producto-text-color-18 {
     font-weight: 900 !important;
     color: #7d7c7e !important;
}
.producto-text-color-19 {
     font-weight: 900 !important;
     color: #4e616c !important;
 }
.product-color {
    text-shadow: none !important;
}
.product-color-1 {
    background: #adb918 !important;
}
.product-color-2 {
    background: #809caa !important;
}
.product-color-3 {
    background: #d27936 !important;
}
.product-color-4 {
    background: #26a5c1 !important;
}
.product-color-5 {
    background: #d42429 !important;
}
.product-color-6 {
    background: #ffd700 !important;
}
.product-color-6 a, .product-color-6 small {
    color: #999 !important;
}
.product-color-7 {
    background: #f8871d !important;
}
.product-color-8 {
    background: #848489 !important;
}
.product-color-9 {
    background: #ee008c !important;
}
.product-color-10 {
    background: #7F4427 !important;
}
.product-color-11 {
    background: #A7140F !important;
}
.product-color-12 {
    background: #5c75b6 !important;
}
.product-color-13 {
    background: #0083c7 !important;
}
/*.product-color-14 {*/
    /*background: # !important;*/
/*}*/
.product-color-15 {
    background: #f6b338 !important;
}
.product-color-16 {
    background: #a0afbf !important;
}
.product-color-17 {
    background: #c0bfc1 !important;
}
.product-color-18 {
    background: #7d7c7e !important;
}
.product-color-19 {
    background: #4e616c !important;
}
.product-border-color-1 {
    border-color: #adb918 !important;
}
.product-border-color-2 {
    border-color: #809caa !important;
}
.product-border-color-3 {
    border-color: #d27936 !important;
}
.product-border-color-4 {
    border-color: #26a5c1 !important;
}
.product-border-color-5 {
    border-color: #d42429 !important;
}
.product-border-color-6 {
    border-color: #ffd700 !important;
}
.product-border-color-7 {
    border-color: #f8871d !important;
}
.product-border-color-8 {
    border-color: #848489 !important;
}
.product-border-color-9 {
    border-color: #ee008c !important;
}
.product-border-color-10 {
    border-color: #7F4427 !important;
}
.product-border-color-11 {
    border-color: #A7140F !important;
}
.product-border-color-12 {
    border-color: #5c75b6 !important;
}
.product-border-color-12 {
     border-color: #5c75b6 !important;
}
.product-border-color-13 {
     border-color: #0083c7 !important;
}
/*.product-border-color-14 {*/
    /*border-color: # !important;*/
/*}*/
.product-border-color-15 {
     border-color: #f6b338 !important;
}
.product-border-color-16 {
    border-color: #a0afbf !important;
}
.product-border-color-17 {
    border-color: #c0bfc1 !important;
}
.product-border-color-18 {
    border-color: #7d7c7e !important;
}
.product-border-color-19 {
    border-color: #4e616c !important;
}
/******************* FIN Importado de KLKTools.com  ***************************/
